Bug 21098 - Interrupts lost when I try to install RH
Interrupts lost when I try to install RH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-19 18:18 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-19 18:18:42 EST
When the kernel is booting, when it's trying to read the partition table,
begins to output this message multiple times:
hdd interrupt lost

Hdd is an ATAPI Iomega ZIP drive. I open the box and remove the ZIP from 
the computer. Then the kernel boots and the setup starts from an IDE 
CDROM, but at the middle of package installation, the process stops and 
the console is filled by:
hdc interrupt lost

I move the CDROM to hdb, but only change the error message.
With Windows NT 4.0 Workstation, all the hardware works well.
Comment 1 Need Real Name 2000-11-19 18:20:25 EST
The computer is a Pentium 166, with a motherboard Soyo (chipset intel HX).
Comment 2 Bugzilla owner 2004-09-30 11:38:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.